{
  "mcpServers": {
    "laravel-boost": {
      "command": "/Users/bitstream/Library/Application Support/Herd/bin/php83",
      "args": [
        "/Users/bitstream/code/dvla-api/artisan",
        "boost:mcp"
      ]
    },
    "herd": {
      "command": "/Users/bitstream/Library/Application Support/Herd/bin/php83",
      "args": [
        "/Applications/Herd.app/Contents/Resources/herd-mcp.phar"
      ],
      "env": {
        "SITE_PATH": "/Users/bitstream/code/dvla-api"
      }
    },
    "MCP SQLite Server": {
      "command": "npx",
      "args": [
        "-y",
        "mcp-sqlite",
        "./database/database.sqlite"
      ],
      "type": "stdio"
    }
  }
}